Windows Administrator access now required, why?

General Discussion about LDAP Administrator

Moderator: Support

Windows Administrator access now required, why?

Postby salient1 » Wed Mar 26, 2008 8:12 pm

The current release version of LDAP Administrator does not require windows admin access. Why does the beta require it? This is a problem for me as a contractor where companies frequently do not allow me to have windows admin access.
salient1
 
Posts: 2
Joined: Wed Mar 26, 2008 8:08 pm

Postby Support » Thu Mar 27, 2008 12:27 pm

Do you mean the installer or the application?
What you do and what kind of error you get?
Support
 
Posts: 896
Joined: Sun Aug 12, 2001 12:00 am

The installer

Postby salient1 » Thu Mar 27, 2008 7:37 pm

Strange...it was the installer that was complaining but after running it again it says I need the MSMXL library which I installed and then the beta installed fine. I wonder why it complained before.

False alarm I guess.
salient1
 
Posts: 2
Joined: Wed Mar 26, 2008 8:08 pm

Postby Support » Fri Mar 28, 2008 12:06 pm

LDAP Administrator 3.X uses MSXML version 4.0 for which, Microsoft provides so called 'merge modules' - a thing that can be embedded into 3rd party installers.

For version 2008 we had to switch to MSXML 6 (we wanted 64-bit support). Microsoft does not offer merge modules for MSXML 6, so we cannot install it automatically. Download page suggests that MSXML 6 has to be installed separately.
Support
 
Posts: 896
Joined: Sun Aug 12, 2001 12:00 am


Return to General Discussion

Who is online

Users browsing this forum: No registered users and 1 guest

cron